Bug 249437 - hangs on startup at 'Loading user interface'
hangs on startup at 'Loading user interface'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 13:58 EDT by David Cantrell
Modified: 2008-04-20 01:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-20 01:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
banshee_strace.out (5.80 MB, text/plain)
2007-07-24 13:58 EDT, David Cantrell
no flags Details

  None (edit)
Description David Cantrell 2007-07-24 13:58:32 EDT
Start up banshee, startup screen displays, progresses all the way to Loading
User Interface and then hangs forever.

captured strace output that may be of interest.  Attaching.
Comment 1 David Cantrell 2007-07-24 13:58:37 EDT
Created attachment 159869 [details]
banshee_strace.out
Comment 2 Nigel Jones 2008-04-19 22:16:58 EDT
Hi David, banshee has had a big version bump since this bug was reported, do you still get the same 
errors?  

Also, by the time of the bug, I assume it was a build that got tagged for f8 such asbanshee-0.12.1-2.fc7?
Comment 3 David Nielsen 2008-04-20 01:16:53 EDT
Long gone

Note You need to log in before you can comment on or make changes to this bug.